/* Header */
header {
    clear: both;
    position:absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
	border-bottom:#000 solid 1px !important;
	background:#fff;
}
nav.std-menu .menu {
    height: auto;
    margin: 0;
    position: relative;
    padding: 0;
}
nav.std-menu .menu li > a {
    text-decoration: none;
    padding: 2px 0;
    margin: 0;
    display: block;
    white-space: nowrap;
    background: transparent;
}

header.semi-transparent-header nav ul.nav-main > li > a {
    font-size: 15px;
	color:#000;
}
header.semi-transparent-header nav ul.nav-main > li > a:hover {
	background:none;
}
body header.semi-transparent-header {
    padding-top: 0px !important;
}
header > .container {
    position: relative;
}
/* Header Top */

/* Responsive Nav Button */
button.btn-responsive-nav {
    display: none;
}

/* Logo */
header .toplogo {
	margin:10px 0 20px 25px;
}
header .toplogo img {
    margin-left: auto;
    margin-right: auto;
}
/* Navigation */
header nav.nav-main {
    float: right;
	margin-top:-50px;
}
header .nav > li > a {
    padding: 0 40px 0 0;
}
header div.nav-main-collapse,
header div.nav-main-collapse.in {
    overflow-y: visible;
}

header div.nav-main-collapse.in {
    overflow-y: visible;
    float: none;
    margin: 0;
}

header nav ul.nav-main li a,
header nav ul.nav-main li.active a {
		background: none !important;
		background-color: transparent !important;
		color: #000 !important;
        text-decoration: none;
}